.modal-body .flatb {
    width: 100%;
    display: block;
    color: white;
    line-height: 90px;
    text-align: center;
    text-decoration: none;
    margin-bottom: 10px;
}
.modal-body .flatb {
    background-color: #0d6c94;
}
.modal-ku {
    width: calc(100% - 30px);
}

/* =============== MODAL VISUALIZZA =============== */

.bio-row p {
    border: 1px solid rgb(238, 238, 238);
    margin-right: -1px;
}

.bio-row p span {
    padding: 10px 15px;
    display: inline-block;
}

.bio-row p span.bold {
    padding: 10px 15px;

    background-color: rgb(245, 245, 245);
    width: 185px;
    color: rgb(71, 71, 71);
}

.bio-row p span.bold small {
    display: none;
}

.bio-row p span.bold i {
    color: black;
    margin: -10px 10px -10px -15px;
    background-color: rgb(252, 252, 252);
    line-height: 41px;
    width: 40px;
    text-align: center;
}


.modal-body .flatb {
    width: 100%;
    display: block;
    color: white;
    line-height: 90px;
    text-align: center;
    text-decoration: none;
    margin-bottom: 10px;
}

.modal-body .flatb i {
    font-size: 40px;
    position: relative;
    top: 8px;
    right: 10px;
    line-height: 60px;
    width: 60px;
    background-color: rgba(0, 0, 0, 0.13);
}

.modal-body .flatb:hover i {
    background-color: rgba(255, 255, 255, 0.13);
}

.select2-container.select2-container--default .select2-results__option[aria-selected=true] {
    color: white;
}

.modal-content{
        border-radius: 10px;
}

.panel, .box {
    border-radius: 10px;
    padding: 25px;
}
/* Media queries used on blog.staydecent.ca by Adrian Unger 
   check my full source at:
   http://blog.staydecent.ca/static/css/style-0.1.6.css */
@media only screen and (min-width:768px) and (max-width:1269px) {
    .panel, .box {
        border-radius: 10px;
        padding: 15px;
    }
}
@media only screen and (min-width:768px) and (max-width:959px) {
    /* Here is where I adjust for Ipad's and similar screen
       widths. Note that the above query and this one overlap
       meaning any rules above will also apply. */
   .panel, .box {
        border-radius: 10px;
        padding: 25px;
    }
}
@media only screen and (min-width:0px) and (max-width:767px) {
   /* As soon as we fall below the Ipad's width I use my 'mobile'
      design. So, everything in this query is meant for 
      smartphones and other small screens. */
    .panel, .box {
        border-radius: 10px;
        padding: 25px;
    }
}

/* A popular grid size used is 960px. Skeleton, a new Boilerplate
   for Responsive, mobile-friendly development, is based on that.
   http://www.getskeleton.com/src/stylesheets/skeleton.css */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* Here, Skeleton sets the rules for anything less than 960px
       and at least the size of the Ipad screen. */
    .panel, .box {
        border-radius: 10px;
        padding: 10px;
    }
}
@media only screen and (max-width: 767px) {
    /* Here, rules for anything less than Ipads width, with the
       advice to design for the smallest common width, 320px.
       This is the majority of smarthphones. */
       .panel, .box {
        border-radius: 10px;
        padding: 5px;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* This is for any screen less than Ipad's width and at least
       480px. This covers a many large-screened smartphones. It
       is declared after the above rule so it overrides the rules
       meant for 320px. */
   .panel, .box {
        border-radius: 10px;
        padding: 10px;
    }
}


 /**
   * The CSS shown here will not be introduced in the Quickstart guide, but shows
   * how you can use CSS to style your Element's container.
   */
  .StripeElement {
    background-color: white;
    height: 40px;
    padding: 10px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
  }

  .StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
  }

  .StripeElement--invalid {
    border-color: #fa755a;
  }

  .StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
  }


/* ======= Dropdown ======= */
.item-more .dropdown-toggle {
  cursor: pointer;
}
.item-more .dropdown-menu-custom {
  border: 1px solid #e6e6e6;
  border-radius: 0;
  background-clip: padding-box;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  cursor: default;
}
.item-more .dropdown-menu-custom > li {
  margin-bottom: 0;
  font-size: 13px;
}
.item-more .dropdown-menu-custom > li > a {
  padding: 10px 15px;
  color: #494d55;
}
.item-more .dropdown-menu-custom > li > a:hover {
  background: #f9f9fb;
}
.item-more .dropdown-menu-custom > li > a .icon {
  vertical-align: middle;
  font-size: 20px;
  display: inline-block;
  margin-right: 5px;
}
.item-more .dropdown-menu-custom .dropdown-footer {
  background: #f9f9fb;
  color: #616670;
  padding: 15px;
  text-align: center;
}
.item-more .dropdown-menu-custom .dropdown-footer a {
  color: #616670;
}
.item-more .dropdown-menu-custom .dropdown-footer a:hover {
  color: #494d55;
}
.item-more .dropdown-toggle {
  padding-bottom: 10px;
}
.item-more .dropdown-menu-custom {
  left: auto;
  right: -66px;
  width: 302px;
  padding: 0;
}
.item-more .dropdown-menu-custom .title {
  margin-top: 0;
  margin-bottom: 10px;
  padding: 15px;
  font-size: 14px;
  color: #616670;
  background: #f9f9fb;
  border-bottom: 1px solid #f3f3f7;
  text-align: center;
}
.item-more .dropdown-menu-custom .arrow {
  display: block;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #e6e6e6;
  position: absolute;
  right: 13px;
  top: -8px;
}
.item-more .dropdown-menu-custom .arrow:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #f9f9fb;
  position: absolute;
  right: -8px;
  top: 1px;
}
.item-more .dropdown-menu-custom .more-list {
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  overflow: hidden;
}
.item-more .dropdown-menu-custom .more-list > li {
  text-align: center;
  margin-bottom: 0;
  display: inline;
  font-size: 12px;
}
.item-more .dropdown-menu-custom .more-list > li > a {
  color: #616670;
  display: inline-block;
  width: 100px;
  height: 100px;
  padding-top: 18px;
  float: left;
  overflow: hidden;
  margin: 0;
}
.item-more .dropdown-menu-custom .more-list > li > a:hover {
  color: #008FC4;
  text-decoration: none;
}
.item-more .dropdown-menu-custom .more-list > li > a:hover {
  color: #6dbd63;
}
.item-more .dropdown-menu-custom .more-list > li > a:hover {
  color: #497cb1;
}
.item-more .dropdown-menu-custom .more-list > li > a:hover {
  color: #ec6952;
}
.item-more .dropdown-menu-custom .more-list > li > a:hover .icon {
  color: #008FC4;
}
.item-more .dropdown-menu-custom .more-list > li > a:hover .icon {
  color: #6dbd63;
}
.item-more .dropdown-menu-custom .more-list > li > a:hover .icon {
  color: #497cb1;
}
.item-more .dropdown-menu-custom .more-list > li > a:hover .icon {
  color: #ec6952;
}
.item-more .dropdown-menu-custom .more-list > li > a .icon {
  vertical-align: inherit;
  font-size: 38px;
  display: inline-block;
  margin-right: 0;
}

.mat-card-content{
    font-size:14px
}
.mat-card{
    background:#fff;
    color:rgba(0,0,0,.87)
}
}
body .mat-card{
    padding:0;
    margin:.33333333rem;
    border-radius:2px;
    -webkit-box-shadow:0 2px 1px -1px rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 1px 3px 0 rgba(0,0,0,.12);
    box-shadow:0 2px 1px -1px rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 1px 3px 0 rgba(0,0,0,.12);
    color:rgba(0,0,0,.87)
}
body .mat-card>:first-child{
    border-radius:2px 2px 0 0
}
body .mat-card>:last-child{
    border-radius:0 0 2px 2px
}
.mat-card .overlay, .overlay-wrapper .overlay {
    z-index: 50;
    background: rgba(255,255,255,0.7);
    border-radius: 3px;
}
.mat-card > .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.mat-card .overlay > .fas {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  color: #000;
  font-size: 30px;
}
body .mat-card .mat-card-content{
    padding:1rem;
    margin-bottom:0;
    /*position:relative*/
}
body .mat-card.mat-card{
    padding:0
}
.mat-indigo{
    background-color:#3f51b5!important;
    color:#fff!important
}
.sidebar-menu .fas{
  width: 20px;
}

    .main-header .sidebar-toggle:before {
            font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0c9";

    }
      .modal { overflow: auto !important; }
  .skin-custom .sidebar-menu > li:hover > a, .skin-custom .sidebar-menu > li.active > a {
      color: #444 !important;
    border-radius: 5px !important;
    background: #6fae6691 !important;
    border-left-color: #6fae66 !important;
}
.skin-custom .sidebar-menu > li > .treeview-menu{
    background: transparent !important;
}
.btn-primary {
    background-color: #2bb34b !important;
    border-color: #2bb34b !important;
}
.sidebar-menu .fas.fa-home {
    color: #00c0ef;
}
.sidebar-menu .fas.fa-users {
    color: #f39c12;
}
.sidebar-menu .fa.fa-barcode {
    color: #673AB7;
}
.sidebar-menu .fas.fa-chart-bar {
    color: #2bb34b;
}
.input-group-addon:not(#add_client) {
    border-radius: 8px 0px 0px 8px !important;
    padding: calc(0.775rem + 1px) calc(1.5rem + 1px) !important;
}
.input-group .form-control {
    border-radius: 0px 8px 8px 0px !important;
    padding: calc(0.775rem + 1px) calc(1.5rem + 1px) !important;
    height: 40px !important;
}
.select2-container--default .select2-selection--single, .select2-selection .select2-selection--single, .skin-custom .sidebar-form input[type="text"], .skin-custom .sidebar-form .btn {
    height: 40px !important;
}
.select2-container--default .select2-selection--single:not([aria-labelledby="select2-assigned_to-container"], [aria-labelledby="select2-client_name-container"]), textarea.form-control, .form-control {
    border-radius: 4px !important;
}
@font-face{
    font-family:Gradual;
    src:url(BwGradual-Bold.woff2);
    font-weight:700;
}
body{
    font-family: Gradual !important;
}
.content-header h1 {
    color: #2bb34b !important;
    font-size: 3rem !important;
    font-weight: 700;
    font-family: Gradual !important;
}
.content-header h1 i.fa.fa-tasks {
    margin-right: 6px;
}
.skin-custom .sidebar-menu > li > a:not(.skin-custom .treeview-menu > li > a) {
    font-size: 18px !important;
    font-weight: 600;
}
.skin-custom .sidebar-menu > li > a i {
    margin-right: 7px;
}
button.btn:not(#search-btn) {
    border-radius: 8px !important;
    padding: calc(0.775rem + 1px) calc(1.5rem + 1px) !important;
}
button.dt-button {
    background: #00c0ef !important;
    border-color: #00c0ef !important;
    color: #fff !important;
    border-radius: 8px !important;
    padding: calc(0.775rem + 1px) calc(1.5rem + 1px) !important;
}
.skin-custom .sidebar-form input[type="text"] {
    color: #666;
    border-top-left-radius: 2px !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 2px !important;
}
table.display.compact.table-bordered thead tr th,
table.display.compact.table-bordered tbody tr td{
    border-right: 0px;
    padding: 10px;
}
button.btn.btn-info.dropdown-toggle {
    background: #2bb34b;
    border-color: #2bb34b;
}